
Foreman - Feature #1735

Audit should supportd hostgroup edition

07/06/2012 06:14 AM - Romain Vrignaud

Status: Closed   

Priority: Normal   

Assignee:    

Category: Audit Log   

Target version:    

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

For now hostgroup is not tracked by audits.

As it could impact deeply servers configuration, I

think that audit should by tracked

History

#1 - 07/10/2012 03:46 AM - Ohad Levy

- Status changed from New to Need more information

Are you sure? it does work for me :) can you provide an example which does not work?

#2 - 07/20/2012 03:41 AM - Romain Vrignaud

- Status changed from Need more information to Closed

This seems to work now.
